<!DOCTYPE html>

<html lang="en">
  <head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <script src="../ml/ml1.js"></script>	
	  <script src="../ml/ml2.js"></script>
	  <script src="../ml/ml3.js"></script>
    <script src="../js/socket.io.js" type="text/javascript"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="/img/tim_module/aquiles2.ico">

    <title>Tim Inspection</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/4.0/examples/pricing/">

    <!-- Bootstrap core CSS -->
    <link href="/js/Pricing example for Bootstrap_files/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="/js/Pricing example for Bootstrap_files/pricing.css" rel="stylesheet">

    <!--script src="ml/ml1.js"></script-->	
    <!--script src="ml/ml2.js"></script-->
   <!--script src="ml/ml3.js"></script-->
  </head>

  <body >
    <div class="container">
      <div class="row" style="padding-top: 10px;">
                
      <div class="col-6 col-md-6">
        <h5 id="sn">Serial: Ingresa serial</h5>
        <h5 id="np">Model: Ingresa NP</h5>
        <h5 id="st">Station: IDM-2007</h5>
        <h5>Status:</h5>
        <div class="progress">
        <div class="progress-bar progress-bar-striped progress-bar-animated" id="statusbar" role="progressbar" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" style="width:100%" >Waiting to Start...</div>
</div>
    </div>
      <div class="col-6 col-md-6">
        <div style="background-color:rgb(255, 255, 255)">
          <video hidden autoplay="true" id="videoElement" width="1920" height="1080"></video>
        </div>
    </div>
<!-- Imagen Caricatura-->
<canvas id='canvas' width="900" height="394">  
Sorry,Canvas is not supported in this Browser..  
</canvas>

      
      </div>
    </div>
      

      <footer class="" style="margin-top:0px">
        <div class="row">
          <div class="col-3 col-md">
            <img class="mb-2" src="/img/tim_module/tesla.png" style="display: block; margin-left: 0px; margin-right: auto; width: 60%;">
            <small class="d-block mb-3 text-muted">© 2021</small>
          </div>     
          
          <div class="col-3 col-md">
            <div style="display: block; margin-left: auto; margin-right: auto; width: 80%;", > <!-- alt=""-->
            <img class="mb-2" id ="imagen" src="/img/tim_module/AUTO3.png" style="width: 86%;" onclick="serialbyaut()">
          </div> 
        </div>  

         <!--form action="" class="formulario">
            <div>
              
              <label for="">Serial</label>
              <input type="text" id= 'Serial'>
            </div>
            <input type ="submit" value = 'Enviar' onclick= "automation()">
         </form-->
      
          <div class="col-3 col-md">      
              <div style="display: block; margin-left: auto; margin-right: auto; width: 60%;">                
                <img class="mb-2" src="/img/AI_lab_logo.jpg" style="width: 86%;" onclick="testsequence()">
              </div>    
          </div>
          <div class="col-3 col-md ">
            <img class="mb-2" src="/img/sanmina.jpeg" style="display: block; margin-left: auto; margin-right: 0px; width: 35%;">
          </div>     
        </div>
      </footer>
    </div>

    <!-- Imagen de foto-->
<canvas id="canvas2"  width="1920" ; height="1080"></canvas>
<!-- Canvas de area chica de trabajo-->
<canvas id="canvica"  width="486" ; height="192"></canvas>

<!-- Canvas de area grande de trabajo-->
<canvas id="canvande"  width="538" ; height="192"></canvas>

<!-- Canvas camara 2 Medidas especiales por el valor del pixel a 35mm de distancia entre camara y tarjeta --> 
<canvas id="canvedio" width="367" ; height="131"></canvas>

<!-- Canvas camara 2-->
<canvas id="canvediojr" width="332" ; height="131"></canvas>

<!-- Canvas camara 6 Medias a 30mm de distancia        -->
<canvas id="canhorizontal" width="408" ; height="161"></canvas>

<!-- Canvas camara 6 Medias a 30mm de distancia        -->
<canvas id="canparalelo" width="161" ; height="450"></canvas>

<!-- Canvas camara7      -->
<canvas id="canvach" width="79" ; height="463"></canvas>

<!-- Canvas camara7      -->
<canvas id="canvage" width="370" ; height="650"></canvas>

<!-- Fiducial  -->
<canvas id="fiducial"  width="20" ; height="20"></canvas>

<!--  TBS  -->
<canvas id="tb1"  width="77" ; height="77"></canvas> <!--Representa a TB1 y TB3 -->

<canvas id="tb2"  width="52" ; height="52"></canvas> <!--Representa a TB2 -->

<canvas id="tb3"  width="77" ; height="77"></canvas> <!--Representa a TB3 -->

<canvas id="tb4"  width="64" ; height="64"></canvas> <!--Representa a TB3 -->

<!-- TG1 Camara 4  -->
<canvas id="TG1" width="154" ; height="491"> </canvas>


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    
    <script src="/js/Pricing example for Bootstrap_files/jquery-3.2.1.slim.min.js.descarga" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script>window.jQuery || document.write('<script src="/js/jquery-slim.min.js"><\/script>')</script>
    <script src="/js/Pricing example for Bootstrap_files/popper.min.js.descarga"></script>
    <script src="/js/Pricing example for Bootstrap_files/bootstrap.min.js.descarga"></script>
    <script src="/js/Pricing example for Bootstrap_files/holder.min.js.descarga"></script>
    <script src='/js/main_script.js' ></script>
    <script>
      Holder.addTheme('thumb', {
        bg: '#55595c',
        fg: '#eceeef',
        text: 'Thumbnail'
      });
    </script>
  

</body></html>